import request from '@/utils/request'


// 网格队伍建设新增
export function teamadd(data) {
  return request({
    url: `/grid/team/add`,
    method: 'post',
    data: data
  })
}

// 网格队伍建设修改
export function teamedit(data) {
  return request({
    url: `/grid/team/edit`,
    method: 'post',
    data: data
  })
}

// 网格队伍建设删除
export function teamdel(id) {
  return request({
    url: `/grid/team/delete/${id}`,
    method: 'delete'
  })
}

// 网格队伍建设列表
export function teamlist(query) {
  return request({
    url: `/grid/team/list`,
    method: 'get',
    params: query
  })
}
